<?php
/**
 * Theme Info Page
 *
 * @package Fitness Cardio
 */

function fitness_cardio_theme_details() {
	add_theme_page( 'Themes', 'Fitness Cardio Theme', 'edit_theme_options', 'fitness-cardio-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'fitness_cardio_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'fitness_cardio_theme_details_style' );

function fitness_cardio_theme_details_style() {
    wp_register_style( 'fitness_cardio_theme_details_css', get_template_directory_uri() . '/inc/fitness-cardio-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'fitness_cardio_theme_details_css' );
}